Bug 683315 - [abrt] gvfs-1.4.3-9.el6: g_assertion_message: Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT) [NEEDINFO]
Summary: [abrt] gvfs-1.4.3-9.el6: g_assertion_message: Process /usr/libexec/gvfs-gdu-v...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gvfs
Version: 6.0
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Tomáš Bžatek
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1002711
TreeView+ depends on / blocked
 
Reported: 2011-03-09 05:43 UTC by prashant ingale
Modified: 2019-07-11 07:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 13:52:54 UTC
Target Upstream Version:
dkochuka: needinfo? (tbzatek)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Legacy) 47646 None None None Never

Description prashant ingale 2011-03-09 05:43:23 UTC
Created attachment 483104 [details]
sosreport

Description of problem:

Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)

Version-Release number of selected component (if applicable):
architecture: x86_64
component: gvfs
executable: /usr/libexec/gvfs-gdu-volume-monitor
package: gvfs-1.4.3-9.el6
release: Red Hat Enterprise Linux Server release 6.0 (Santiago)

How reproducible:
randomly

Steps to Reproduce:
1.
2.
3.
  
Actual results:
gvfs crashed.

Expected results:
gvfs should not crash

Additional info:

Comment 3 Tomáš Bžatek 2011-03-09 15:10:48 UTC
(In reply to comment #1)
message="assertion failed: (pool != NULL)"

I've seen this before many times, but so far we haven't found the real cause. Not having pool initialized means that connection to system udisks daemon failed.

Could you try doing `udisks --dump` to see if it fails? (no output needed)
Were there any selinux denials?

Comment 11 Chris Williams 2015-09-18 13:52:54 UTC
This Bugzilla has been reviewed by Red Hat and is not planned on being addressed in Red Hat Enterprise Linux 6 and therefore will be closed. If this bug is critical to production systems, please contact your Red Hat support representative and provide sufficient business justification.


Note You need to log in before you can comment on or make changes to this bug.